imua2(1)

Name
imua2 - Find USNO-A2.0 stars in FITS or IRAF image files

Synopsis
imua2 [options] FITS or IRAF file(s)

Description
Search USNO-A2.0 Catalog within the area described by the world coordinate system in an image header. This is a link to imcat rather than a separate executable.

Options

-b [<RA> <Dec>]
    Output in B1950, optional new image center in B1950 (FK4) RA and Dec

-h  Print heading, else do not

-j [<RA> <Dec>]
    Output in J2000, optional new image center in J2000 (FK5) RA and Dec

-m [<bright magnitude>] <faint magnitude>
    Limiting catalog magnitude(s) (default none, bright -2 if only faint is given)

-n <num>
    Number of brightest stars to print

-p <scale>
    Initial plate scale in arcsec per pixel (default 0)

-s  Sort by RA instead of flux

-t  Tab table to standard output as well as file

-u  USNO catalog single plate number to accept

-v  Verbose listing of processing intermediate results

-w  Write tab table output file imagename.cat -z Use AIPS classic projections instead of WCSLIB; use CD matrix or CDELT instead of polynomial solution.

See Also
imgsc(),imuac(),imusac(),scat()

Author
Doug Mink, SAO (dmink@cfa.harvard.edu)

Options

-b [<RA> <Dec>]
    Output B1950 (FK4) coordinates (optional center)

-u <plate>
    Accept only stars from this plate (default all)

-h  Print heading, else do not

-j [<RA> <Dec>]
    Output J2000 (FK5) coordinates (optional center)

-m [<bright magnitude>] <faint magnitude>
    Limiting catalog magnitude(s) (default none, bright -2 if only faint is given)

-n <num>
    Number of brightest stars to print

-p <scale>
    Plate scale in arcsec per pixel (default 0)

-s  Sort by RA instead of flux

-t  Tab table to standard output as well as file

-u <plate>
    Accept only stars from this plate (default all)

-v  Verbose listing of processing intermediate results

-w  Write tab table output file imagename.uac

See Also
imcat(),imgsc(),imusa2(),scat()

Web Page
http://tdc-www.harvard.edu/software/wcstools/imcat/imua2.html

Author
Jessica Mink, SAO (jmink@cfa.harvard.edu)